Subject: Re: OmniLaser 2015

From: Ed Palmer <[email-masked]>
Date: Sat, 25 Jan 1997 02:59:22 GMT

On 1 October 1996, GENICOM purchased TI Printers.

I don't have a reference handy, but I believe the OmniLaser uses
proprietary memory modules.  Please contact GENICOM Parts for more
information.

On Fri, 24 Jan 1997 23:08:49 GMT, [email-masked] (David Sisson)
wrote:

> I have a OmniLaser 2015 by TI.  The max memory is 368, but I was
>wondering if it would be possible to change the chips on the board to
>a higher capacity.
>
>I hate to throw it out, but can't really use it.  It will only print
>about 1/3 of a page before it chokes.  (Prints DOS text great
>though... :D
>
>Thanks
>
>

Please send replies to [email-masked].
__________________________________________________________
Ed Palmer / GENICOM

GENICOM Technical Support
- e-mail  [email-masked]
- voice   540-949-1031
- fax     540-949-1505
Texas Instruments Technical support
- voice   800-436-4266 x 4
Parts     800-436-4266 x 2
Supplies  800-436-4266 x 3
Service
- On-Site        800-258-1952
- Repair Center  888-367-3772 x 1

BBS       540-949-1576
Web       www.genicom.com
FTP       ftp.genicom.com
__________________________________________________________